import Foundation

/**
 The active urls on the server, for the device and the remote to connect
 */
enum RouteAPI: String {

    /// Check the device status
    case getDeviceStatus = "status"

    /// Send a message to the server, to relay to the device
    case postMessage = "message"

    /// Open a socket between the device and the server
    case socket = "listen"
}
